<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer in each sentence.</b>]]></rubric>

<audio></audio>

<questions>

<question>
<sentence><![CDATA[Conan and Valeria want to [#] Xuchotl.]]></sentence>
<options>
<option>stay in</option>
<option answer="correct">leave</option>
</options>
</question>

<question>
<sentence><![CDATA[They ask for [#] permission to do this.]]></sentence>
<options>
<option answer="correct">Olmec’s</option>
<option>Tascela’s</option>
</options>
</question>

<question>
<sentence><![CDATA[Olmec asks them to help him fight the [#].]]></sentence>
<options>
<option>dragons</option>
<option answer="correct">Xotalancas</option>
</options>
</question>

<question>
<sentence><![CDATA[They agree because he offers them [#].]]></sentence>
<options>
<option>eternal youth</option>
<option answer="correct">treasure</option>
</options>
</question>

<question>
<sentence><![CDATA[Yasala tries to [#] Valeria with a black lotus. ]]></sentence>
<options>
<option answer="correct">drug</option>
<option>kill</option>
</options>
</question>

<question>
<sentence><![CDATA[Yasala is killed in the [#]]]></sentence>
<options>
<option>guard room</option>
<option answer="correct">catacombs</option>
</options>
</question>

<question>
<sentence><![CDATA[The Xotalancas enter Tecultli through the [#].]]></sentence>
<options>
<option answer="correct">Door of the Eagle</option>
<option>Eye</option>
</options>
</question>

<question>
<sentence><![CDATA[They use the [#] to help open it.]]></sentence>
<options>
<option answer="correct">Pipes of Madness</option>
<option>Crawler</option>
</options>
</question>

<question>
<sentence><![CDATA[Valeria and Conan help the [#].]]></sentence>
<options>
<option answer="correct">Tecultli</option>
<option>Xotalancas</option>
</options>
</question>

<question>
<sentence><![CDATA[The [#] lose the last battle of the clans.]]></sentence>
<options>
<option>Tecultli</option>
<option answer="correct">Xotalancas</option>
</options>
</question>



</questions></exercise>